Name:        hunspell-eu
Version:     5.1
Release:     1
Summary:     Hunspell dictionaries for Basque
License:     GPLv2
URL:         http://xuxen.eus
Source0:     http://xuxen.eus/static/hunspell/xuxen_5.1_hunspell.zip
Source1:     http://www.euskara.euskadi.net/r59-20660/eu/contenidos/informacion/euskarazko_softwarea/eu_9567/adjuntos/XUXEN_kode_irekia_eskuliburua-LINUX-OO.pdf
BuildArch:   noarch

Requires:    hunspell
Supplements: (hunspell and langpacks-eu)

%description
Hunspell dictionaries for Basque.

%prep
%autosetup -c -n hunspell-eu -p1
cp -p %{SOURCE1} .

%build

%install
install -Dp eu_ES.dic $RPM_BUILD_ROOT/%{_datadir}/myspell/eu_ES.dic
install -Dp eu_ES.aff $RPM_BUILD_ROOT/%{_datadir}/myspell/eu_ES.aff

%files
%license LICENSE.txt
%doc  XUXEN_kode_irekia_eskuliburua-LINUX-OO.pdf
%{_datadir}/myspell/*

%changelog
* Fri Apr 14 2023 Ge Wang <wang--ge@126.com> - 5.1-1
- Update to version 5.1

* Thu Apr 16 2020 leiju <leiju4@huawei.com> - 0.20080507-17
- Package init
